// Variables

////Isleward Blurple
$black: #2d2136;
////Colour palette starts
//Red
$redA: #ff4252;
$redB: #d43346;
$redC: #a82841;
$redD: #802343;
//Orange
$orangeA: #ff6942;
$orangeB: #db5538;
$orangeC: #b34b3a;
$orangeD: #953f36;
//Brown
$brownA: #e39a30;
$brownB: #ca752f;
$brownC: #b15a30;
$brownD: #763b3b;
//Yelow
$yellowA: #ffeb38;
$yellowB: #faac45;
$yellowC: #d07840;
$yellowD: #9a5a3c;
//Greens
$greenA: #80f643;
$greenB: #4ac441;
$greenC: #386646;
$greenD: #2b4b3e;
//Teal
$tealA: #baffd7;
$tealB: #51fc9a;
$tealC: #44cb95;
$tealD: #3f8d6d;
//Blue
$blueA: #48edff;
$blueB: #3fa7dd;
$blueC: #3a71ba;
$blueD: #42548d;
//Purple
$purpleA: #a24eff;
$purpleB: #7a3ad3;
$purpleC: #533399;
$purpleD: #393268;
//Pink
$pinkA: #fc66f7;
$pinkB: #de43ae;
$pinkC: #b4347a;
$pinkD: #933159;
//Gray
$grayA: #fcfcfc;
$grayB: #c0c3cf;
$grayC: #929398;
$grayD: #69696e;
//Blacks
$blackA: #505360;
$blackB: #3c3f4c;
$blackC: #373041;
$blackD: #312136;
////Misc
$white: $grayA;
////Qualities
$qualityCommon: $white;
$qualityMagic: $greenB;
$qualityRare: $blueB;
$qualityEpic: $purpleA;
$qualityLegendary: $orangeA;
